/*================================
=            Partners            =
=================================*/

.o-partners {
  padding: 3em 0 2em;
  text-align: center;
  overflow: hidden;
}
.o-partners h4 {
  font-size: 1.5rem;
  font-family: "Source Serif Pro", serif;
  font-weight: normal;
  line-height: 1.25;
  color: var(--color-primary-dark);
}
.o-partners__item,
.o-partners .slides img.o-partners__logo {
  display: block;
  width: 173px;
  height: 98px;
}

.o-partners__carousel {
  position: relative;
}

/* FlexSlider overrides */
.o-partners .slides img.o-partners__logo {
  object-fit: contain;
}
.o-partners .flexslider {
  background-color: transparent;
  border: none;
}
.o-partners .flex-viewport {
  overflow: visible !important;
}
.o-partners .flex-control-nav {
  text-align: left;
}
.o-partners .flex-control-paging li a {
  background-color: var(--color-grayscale-lighter);
  box-shadow: none;
  width: 9px;
  height: 9px;
}
.o-partners .flex-control-paging li a:hover {
  background-color: var(--color-grayscale-medium);
}
.o-partners .flex-control-paging li a.flex-active {
  background-color: var(--color-primary-lighter);
}
.o-partners .flex-direction-nav .flex-prev,
.o-partners .flex-direction-nav .flex-next {
  display: none;
  opacity: 1 !important;
  height: 64px;
  width: 64px;
  border-radius: 50%;
  box-shadow: 1px 3px 8px 0px rgba(0, 0, 0, 0.15);
  top: 36px;
}
.o-partners .flex-direction-nav .flex-prev {
  left: 0 !important;
}
.o-partners .flex-direction-nav .flex-next {
  right: 0 !important;
}
.o-partners .flex-direction-nav .flex-prev::before,
.o-partners .flex-direction-nav .flex-next::before {
  content: "";
  display: block;
  height: 64px;
  width: 64px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.o-partners .flex-direction-nav .flex-prev::before {
  background-image: url(../images/svg/slide-prev.svg);
}
.o-partners .flex-direction-nav .flex-next::before {
  background-image: url(../images/svg/slide-next.svg);
}

/* When flexslider is not active... */
.o-partners__carousel:not(.-active) .o-partners__list {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
}
.o-partners__carousel:not(.-active) .o-partners__list > li {
  margin: 0 18px;
}

@media only screen and (min-width: 920px) {
  .o-partners {
    padding: 3em 0;
  }
  .o-partners h4 {
    font-size: 2rem;
  }

  .o-partners .flex-direction-nav .flex-prev,
  .o-partners .flex-direction-nav .flex-next {
    display: block;
  }
}
@media only screen and (min-width: 1350px) {
  .o-partners .flex-direction-nav .flex-prev {
    left: -70px !important;
  }
  .o-partners .flex-direction-nav .flex-next {
    right: -70px !important;
  }
}
